Bug 1420309 - pax-utils: Multiple vulnerabilities [epel-6]
Summary: pax-utils: Multiple vulnerabilities [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pax-utils
Version: el6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: 1418754
TreeView+ depends on / blocked
 
Reported: 2017-02-08 12:21 UTC by Andrej Nemec
Modified: 2018-03-27 19:05 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-27 19:05:31 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-08 12:21:48 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-6.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Fedora Update System 2018-03-06 15:51:14 UTC
pax-utils-1.2.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a27d71c715

Comment 2 Fedora Update System 2018-03-07 14:31:46 UTC
pax-utils-1.2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-a27d71c715

Comment 3 Fedora Update System 2018-03-27 19:05:31 UTC
pax-utils-1.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.